msgpack::type::detail::object_char_sign< false > Struct Template Reference

`#include <int.hpp>`

## Static Public Member Functions

static void | make (msgpack::object &o, char v)

## Member Function Documentation

## make()

static void msgpack::type::detail::object_char_sign< false >::make | ( | msgpack::object & | o,
|  | char | v
| ) |  |

inline static

References msgpack::type::POSITIVE_INTEGER, msgpack::object::type, msgpack::object::union_type::u64, and msgpack::object::via.

The documentation for this struct was generated from the following file:

- /build/msgpack-c-9A5dfz/msgpack-c-2.1.5/include/msgpack/v1/adaptor/int.hpp